<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-240">Pu-240</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘jnd50’, ‘j32’, ‘t21’, ‘b80’, ‘jnd40’, ‘j4t0’, ‘j4t2’, ‘j4t1’, ‘b71’, ‘j311’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 8.69669e+00 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 8.69222e+00 +/- 0.1 %</p>
<p>j33 time: 9.9; Collisions: 8.70013e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 8.85394e+00 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 8.70182e+00 +/- 0.1 %</p>
<p>b71 time: 9.2; Collisions: 8.67070e+00 +/- 0.1 %</p>
<p>j32 time: 10.0; Collisions: 8.70280e+00 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 8.63889e+00 +/- 0.1 %</p>
<p>j22 time: 9.5; Collisions: 8.66690e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.2; Collisions: 8.86516e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.8 % (refs), 5.8 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 5.7 % (refs), 5.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.0 %</p>
<p>jnd50: rms = 3.7 %</p>
<p>j33: rms = 3.3 %</p>
<p>b80: rms = 4.8 %</p>
<p>jnd40: rms = 5.0 %</p>
<p>j22: rms = 10.2 %</p>
<p>j311: rms = 3.1 %</p>
<p>j32: rms = 2.9 %</p>
<p>b71: rms = 5.5 %</p>
</body>
</html>
